LevelSetSuccess=Уровень успешно установлен.
LevelSetFalse=Не удалось установить уровень, пожалуйста, проверьте журнал.
ExperienceSetSuccess=Опыт успешно установлен.
ExperienceSetFalse.=Не удалось установить опыт, пожалуйста, проверьте журнал.
ResetSuccess=Опыт успешно сброшен.
ResetFalse=Не удалось сбросить опыт.
NoPlayer=Игрок не найден.
ManyPlayer=Слишком много похожих игроков, уточните поиск.
ExperienceIs= Опыт
LevelIs= Уровень 
AdminSyntax=Ошибка. Набери /level admin. Для помощи.
ShowsThis=Показывает это.
ResetExperience=Сброс опыта для игрока.
LevelOfPlayer=Просмотр уровня игрока.
ExperienceOfPlayer=Просмотр опыта игрока.
SetLevelOfPlayer=Устанавливает уровень игроку.
SetExperienceOfPlayer=Устанавливает опыт игроку.
IsNowLevel= уровень повышен. 
YouGained=Вы получили: 
YouLost=Вы потеряли: 
SeeLevelUnlocks=Набери /level unlocks 
LevelUp=Уровень поднят! Теперь ваш уровень:
NotifyOn=Уведомления об опыте включены.
NotifyOff=Уведомления об опыте выулючены.
NoLevel=Уровень не найден.
Level= Уровень: 
Experience= Опыт: 
ExperienceToNextLevel=Опыт до следующего уровня: 
ActiveLevels=Ваши активные уровни:
NoHelp=Нет файла справки для уровня.
PlayerSyntax=Оштбка. Используйте '/level' Для получения информации.
NoPermissions=У вас нет разрешения на действие.
TopPlayer=Лучшие игроки в
YouNumber=Ваш номер 
TotalExp=Общий стаж работы: 
TotalLevel=Всего уровней: 
HighestLevel=Высший уровень: 
None=Нет стата / команды..
ClassCommands=Класс команд
ShowActive=Показывает статистику.
ToogleNote=Включает уведомления.
ShowLevelStats=Показывает уровень статистики.
ShowsToolBlock=Показывает когда Инструмент и Блока открывается.
ShowsExp=Показывает  опыт для действия.
ShowShout=Показать свой уровень всем.
ShowsTotal=Показывает общий уровень.
ShowsAll=Показывает все уровни.
ShowsRank=Показывает ваш ранг.
ShowsTop=Показывает лучших игроков на этом уровне.
ShowsHelp=Получаить помощь на уровне.
AdminCommands=Admin Commands.
LevelSetSuccess=Level set successfully.
